
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在 Linux x86 上安装 Oracle 数据库 10g_3 / iVAN</title>

    <meta name="description" content="在 Linux x86 上安装 Oracle 数据库 10g_3   启动 Oracle 通用安装程序. $ ./runInstaller 1.      欢迎 o        单击 Next. 2.      指定清单目录和证书 o        如果您一直在依循本指南中的步骤,则使用默认值即可.否则,编辑清单目录的路径,以指向正确目录. o        操作系统组名称应为 oinstall. 3.      如果这是首次在此机器上安装 Oracle,则您将收到一个弹出窗口,提示需要以 root 用户身份运行 orainstRoot.sh 脚本.以 ro">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在 Linux x86 上安装 Oracle 数据库 10g_3</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> <br />
<br />启动 Oracle 通用安装程序。</p>
<p>$ ./runInstaller</p>
<p>1.      欢迎</p>
<p>o        单击 <strong>Next</strong>。</p>
<p>2.      指定清单目录和证书</p>
<p>o        如果您一直在依循本指南中的步骤，则使用默认值即可。否则，编辑清单目录的路径，以指向正确目录。</p>
<p>o        操作系统组名称应为 <strong>oinstall</strong>。</p>
<p>3.      如果这是首次在此机器上安装 Oracle，则您将收到一个弹出窗口，提示需要以 root 用户身份运行 orainstRoot.sh 脚本。以 root 用户身份登录，更改到窗口中指定的目录，执行该脚本，然后继续操作。</p>
<p>4.      指定文件位置</p>
<p>o        如果您一直在依循本指南中的步骤，则使用默认值即可。否则，在继续操作前确保源路径和目标路径正确。</p>
<p>5.      选择安装类型</p>
<p>o        接受默认值 <strong>Enterprise Edition</strong>。</p>
<p>6.      与特定产品相关的先决条件的检查</p>
<p>o        如果您一直在依循本指南中的步骤，则所有检查都应顺利通过。如果一个或多个检查失败，则在继续操作前纠正该问题。</p>
<p>7.      选择数据库配置</p>
<p>o        接受默认值 <strong>Create a starter database</strong> 和 <strong>General Purpose</strong>。</p>
<p>8.      指定数据库配置选项</p>
<p>o        输入数据库的全局数据库名称。该名称应包含 ORACLE_SID 和服务器域名（例如，demo1.orademo.org，其中 demo1 是 ORACLE_SID，orademo.org 是域名）。</p>
<p>o        输入全局数据库名称时，SID 框将自动填充。</p>
<p>o        接受默认的数据库字符集。</p>
<p>o        选择 <strong>Create database with sample schemas</strong>。</p>
<p>9.      选择数据库管理选项</p>
<p>o        选择 <strong>Use Database Control for Database Management</strong>。</p>
<p>10.   指定数据库文件存储选项</p>
<p>o        选择 <strong>File System</strong>，然后输入数据库文件要使用的路径名（在本例中为 /u02/oradata）。</p>
<p>11.   指定备份和恢复选项</p>
<p>o        选择 <strong>Do not enable Automated backups</strong>。</p>
<p>12.   指定数据库模式口令</p>
<p>o        选择 <strong>Use the same password for all the accounts</strong>。</p>
<p>o        选择一个口令，然后输入两次进行确认。</p>
<p>13.   摘要</p>
<p>o        显示已安装产品的摘要。</p>
<p>o        单击 <strong>Install</strong>。</p>
<p>14.   安装</p>
<p>o        此屏幕历经安装和链接 Oracle 软件的几个阶段。</p>
<p>o        安装过程结束时弹出一个窗口显示配置信息。记下 Enterprise Manager URL，然后单击 <strong>OK</strong> 关闭该窗口。</p>
<p>o        弹出一个“Setup Privileges”窗口，提示需要以 root 用户身份运行配置脚本。以 root 用户身份登录，切换到该窗口中指示的目录，然后执行 root.sh 脚本。该脚本提示输入本地 bin 目录的位置。按 <strong>Enter</strong> 键接受默认值。当脚本完成时，返回到 Setup Privileges 窗口并单击 <strong>OK</strong>。（如下所示。）</p>
<table>
<tbody>
<tr>
<td>
</td>
</tr>
</tbody>
</table>
<p>15.   安装结束</p>
<p>o        记下摘要中显示的 URL，并在准备好时单击 <strong>Exit</strong>。</p>
<p>16.   恭喜！您的新 Oracle 10<em>g</em> 数据库已经启动并可以使用。</p>
<table>
<tbody>
<tr>
<td>
</td>
</tr>
</tbody>
</table>
<p>第 4 部分：配置存储</p>
<p>我们在第 3 部分中创建的数据库使用单一文件系统 (/u02/oradata) 进行磁盘存储。但为 Oracle 数据库配置存储的方式有多种。</p>
<p>第 4 部分介绍了为此数据库配置磁盘存储的其他方法。尤其是，它描述了如何创建其他文件系统以及如何使用自动存储管理 (ASM)。如何使用原始设备和 Oracle 集群文件系统 (OCFS) 将在本系列的另一篇文章中介绍，该篇文章介绍了如何使用 Oracle 真正应用集群 (RAC) 创建集群数据库。</p>
<p>文件系统</p>
<p>文件系统是为 Oracle 数据库存储数据文件、重做日志和控制文件最常用的方法。文件系统易于实施，并且无需第三方软件来管理。</p>
<p>大多数情况下，文件系统在 Linux 的初始安装过程中创建。但有时必须在初始安装后（如安装新磁盘驱动器后）创建新文件系统。</p>
<p>本部分介绍了如何构建新文件系统以及如何在 Oracle 数据库中使用它。除非另有说明，否则必须以 root 用户身份运行所有命令。</p>
<p>对磁盘进行分区</p>
<p>必须使用空磁盘分区来创建文件系统。如果已经有一个空的可用磁盘分区，则跳到下一步。</p>
<p>以下是一个为 Linux 文件系统创建新分区的示例。（警告：对磁盘进行错误分区是<strong>删除硬盘上所有内容</strong>的最可靠、最快捷的方法之一。如果不确定如何分区，请先停下来，找人帮帮您，否则您将冒丢失数据的危险。）</p>
<p>此示例使用 /dev/sdb（一个没有分区的空 SCSI 磁盘）为整个磁盘 (36 GB) 创建单个分区。</p>
<p>例如：</p>
<p># fdisk /dev/sdb</p>
<p>Device contains neither a valid DOS partition table, nor Sun, SGI or OSF disklabel</p>
<p>Building a new DOS disklabel.Changes will remain in memory only,</p>
<p>until you decide to write them.After that, of course, the previous</p>
<p>content won't be recoverable.</p>
<p> </p>
<p> </p>
<p>The number of cylinders for this disk is set to 4427.</p>
<p>There is nothing wrong with that, but this is larger than 1024,</p>
<p>and could in certain setups cause problems with:</p>
<p>1) software that runs at boot time (e.g., old versions of LILO)</p>
<p>2) booting and partitioning software from other OSs</p>
<p>(e.g., DOS FDISK, OS/2 FDISK)</p>
<p> </p>
<p>Command (m for help):p</p>
<p> </p>
<p>Disk /dev/sdb:255 heads, 63 sectors, 4427 cylinders</p>
<p>Units = cylinders of 16065 * 512 bytes</p>
<p> </p>
<p>Device Boot    Start       End    Blocks   Id System</p>
<p> </p>
<p>Command (m for help):n</p>
<p>Command action</p>
<p>e   extended</p>
<p>p   primary partition (1-4)</p>
<p>p</p>
<p>Partition number (1-4): 1</p>
<p>First cylinder (1-4427, default 1):</p>
<p>Using default value 1</p>
<p>Last cylinder or +size or +sizeM or +sizeK (1-4427, default 4427):</p>
<p>Using default value 4427</p>
<p> </p>
<p>Command (m for help):w</p>
<p>The partition table has been altered!</p>
<p> </p>
<p>Calling ioctl() to re-read partition table.</p>
<p> </p>
<p>WARNING:If you have created or modified any DOS 6.x</p>
<p>partitions, please see the fdisk manual page for additional</p>
<p>information.</p>
<p>Syncing disks.</p>
<p>现在验证新分区：</p>
<p>例如：</p>
<p># fdisk /dev/sdb</p>
<p> </p>
<p>The number of cylinders for this disk is set to 4427.</p>
<p>There is nothing wrong with that, but this is larger than 1024,</p>
<p>and could in certain setups cause problems with:</p>
<p>1) software that runs at boot time (e.g., old versions of LILO)</p>
<p>2) booting and partitioning software from other OSs</p>
<p>(e.g., DOS FDISK, OS/2 FDISK)</p>
<p> </p>
<p>Command (m for help):p</p>
<p> </p>
<p>Disk /dev/sdb:255 heads, 63 sectors, 4427 cylinders</p>
<p>Units = cylinders of 16065 * 512 bytes</p>
<p> </p>
<p>Device Boot    Start       End    Blocks   Id System</p>
<p>/dev/sdb1             1      4427 35559846   83 Linux</p>
<p> </p>
<p>Command (m for help):q</p>
<p>创建文件系统</p>
<p>使用 ext3 创建这个新的文件系统。也可以使用其他文件系统，但 ext3 在系统崩溃时可提供最快的恢复。</p>
<p>例如：</p>
<p># mke2fs -j /dev/sdb1</p>
<p>mke2fs 1.26 (3-Feb-2002)</p>
<p>Filesystem label=</p>
<p>OS type:Linux</p>
<p>Block size=4096 (log=2)</p>
<p>Fragment size=4096 (log=2)</p>
<p>4447744 inodes, 8889961 blocks</p>
<p>444498 blocks (5.00%) reserved for the super user</p>
<p>First data block=0</p>
<p>272 block groups</p>
<p>32768 blocks per group, 32768 fragments per group</p>
<p>16352 inodes per group</p>
<p>Superblock backups stored on blocks:</p>
<p>        32768, 98304, 163840, 229376, 294912, 819200, 884736, 1605632,</p>
<p>        2654208, 4096000, 7962624</p>
<p> </p>
<p>Writing inode tables:done</p>
<p>Creating journal (8192 blocks):done</p>
<p>Writing superblocks and filesystem accounting information:done</p>
<p> </p>
<p>This filesystem will be automatically checked every 23 mounts or</p>
<p>180 days, whichever comes first.Use tune2fs -c or -i to override.</p>
<p>创建挂载点</p>
<p>文件系统必须有一个挂载点，它只是一个空的目录，新文件系统在这里与系统目录树“相连”。挂载点的命名应遵循 Oracle 灵活结构 (OFA) 标准。有关 OFA 标准的更多信息，请参阅 <a href="http://download-west.oracle.com/docs/html/B10811_01/toc.htm" rel="external nofollow noreferrer"><em>Oracle 10g </em><em>数据库安装指南</em></a> 的<a href="http://download-west.oracle.com/docs/html/B10811_01/app_ofa.htm#sthref1889" rel="external nofollow noreferrer">附录 D</a>。</p>
<p>由于您已经在第 1 部分中使用了 /u01 和 /u02 目录名称，因此在本示例中使用 /u03。</p>
<p>例如：</p>
<p># mkdir /u03</p>
<p>将新文件系统添加到 /etc/fstab</p>
<p>因此新文件系统将在系统启动时自动挂载，您需要向描述新文件系统及其安装位置的 /etc/fstab 文件中添加一行。使用文本编辑器向 /etc/fstab 中添加如下所示的一行。</p>
<p>/dev/sdb1         /u03           ext3    defaults       1 1</p>
<p>挂载新文件系统</p>
<p>文件系统挂载后就可以使用了。只有挂载了文件系统，才能在其中存储文件。使用以下命令挂载文件系统并验证它是否可用。</p>
<p>mount /u03</p>
<p>df -h /u03</p>
<p> </p>
<p>例如：</p>
<p># mount /u03</p>
<p># df -h /u03</p>
<p>Filesystem            Size Used Avail Use% Mounted on</p>
<p>/dev/sdb1             33G   33M 31G   1%   /u03</p>
<p>创建 Oracle 目录并设置权限</p>
<p>现在，创建一个用于存放 Oracle 文件的目录。该示例中使用的目录名遵循数据库的 OFA 标准命名惯例，即 ORACLE_SID=demo1。</p>
<p>mkdir -p /u03/oradata/demo1</p>
<p>chown -R oracle:oinstall /u03/oradata</p>
<p>chmod -R 775 /u03/oradata</p>
<p>在新文件系统中创建一个新表空间</p>
<p>新文件系统已可以使用。接下来，在文件系统中创建一个用于存储数据库对象的新表空间。以 SYSTEM 用户身份连接到数据库，然后执行 CREATE TABLESPACE 语句，并在新文件系统中指定数据文件。</p>
<p>例如：</p>
<p>$ sqlplus</p>
<p> </p>
<p>SQL*Plus:Release 10.1.0.2.0 - Production on Sun Jun 13 15:01:08 2004</p>
<p> </p>
<p>Copyright (c) 1982, 2004, Oracle.All rights reserved.</p>
<p> </p>
<p>Enter user-name:system</p>
<p>Enter password:</p>
<p> </p>
<p>Connected to:</p>
<p>Oracle Database 10gEnterprise Edition Release 10.1.0.2.0 - Production</p>
<p>With the Partitioning, OLAP and Data Mining options</p>
<p> </p>
<p>SQL&gt; create tablespace data1</p>
<p>2 datafile '/u03/oradata/demo1/data1_01.dbf' size 100M</p>
<p>3 extent management local</p>
<p>4 segment space management auto;</p>
<p> </p>
<p>Tablespace created.</p>
<p>现在，可以使用此新表空间存储数据库对象，如表和索引。</p>
<p>例如：</p>
<p>SQL&gt; create table demotab (id number(5) not null primary key,</p>
<p>2 name varchar2(50) not null,</p>
<p>3 amount number(9,2))</p>
<p>4 tablespace data1;</p>
<p> </p>
<p>Table created.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-24 13:00:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8/" title="存储">存储</a>, <a href="https://www.iamivan.net/tag/%e7%a3%81%e7%9b%98/" title="磁盘">磁盘</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e9%9b%86%e7%be%a4/" title="集群">集群</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e8%84%9a%e6%9c%ac/" title="脚本">脚本</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/x86/" title="x86">x86</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e7%a9%ba%e9%97%b4/" title="表空间">表空间</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在 Linux x86 上安装 Oracle 数据库 10g_3的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQLY80z.html" rel="bookmark">在 Linux x86 上安装 Oracle 数据库 10g&lowbar;2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  如果您按照以上说明安装了 Linux,且内核参数全部采用默认值,则只需在以 root 用户身份登录后执行下命令. cat &gt;&gt; /etc/sysctl.conf &lt;&lt;EOF kernel.shmall = 2097152 kernel.shmmax = 2147483648 kernel.shmmni = 4096 kernel.sem = 250 32000 100 128 fs.file-max = 65536 net.ipv4.ip_local_port_range =			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mym27lM.html" rel="bookmark">在 Linux x86 上安装 Oracle 数据库 10g&lowbar;4</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 自动存储管理 (ASM) 我把最重要的内容留在了最后.ASM 是 Oracle 数据库 10g 中一个非常出色的新特性,它以平台无关的方式提供了文件系统.逻辑卷管理器以及软件 RAID 等服务.ASM 可以条带化和镜像磁盘,从而实现了在数据库被加载的情况下添加或移除磁盘以及自动平衡 I/O 以删除&quot;热点&quot;.它还支持直接和异步的 I/O 并使用 Oracle9i 中引入的 Oracle 数据管理器 API(简化的 I/O 系统调用接口). ASM 不是一个通用的文件系统,并只能用于 O			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boj3XVz.html" rel="bookmark">在 Linux x86 上安装 Oracle 数据库 10g&lowbar;5</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				结论 现在,您的数据库已经启动并运行,您可以开始使用 Oracle 10g 中提供的许多新特性.最好从 Oracle Enterprise Manager 开始使用,这是因为它是彻底地重新编写的,采用了基于 Web 的界面.如果不确定从何处开始,Oracle 概念指南 和 DBA 两日速成指南 将帮助您熟悉新数据库.OTN 还提供了一些旨在帮助您充分利用 10g 的文章.我最喜欢的是由 Arup Nanda 编写的系列文章&quot;Oracle 数据库 10g:为 DBA 提供的 20 个最重要的特性.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3j0rwz.html" rel="bookmark">如何在SUSE Linux 10上安装Oracle：使用DBCA创建数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在SUSE Linux 10上安装Oracle:使用DBCA创建数据库的详细步骤说明 oracle@linuxsuse:~&gt; dbca			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqVOGKp.html" rel="bookmark">如何在SUSE Linux 10上安装Oracle：创建数据库监听</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在SUSE Linux 10上安装Oracle:创建数据库监听的详细步骤说明 $ORACLE_HOME/bin/netcaoracle@linuxsuse:~&gt; netca			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBRvAob.html" rel="bookmark">在Mac OS上安装Oracle数据库的基本方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基本环境:Snow Leopard10.6.2,Oracle10.2.0.4 打开Mac的终端,执行: sudo -i 创建oinstall组和oracle用户,注意需要保证组合用户的ID与现有系统信息不冲突,这里采用700 创建组: dscl . -create /groups/oinstall dscl . -append /groups/oinstall gid 700 dscl . -append /groups/oinstall passwd &quot;*&quot; 创建用户: dscl .			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p56Odnz.html" rel="bookmark">如何在SUSE Linux 10上安装Oracle：安装数据库软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上传数据库软件到/db/sw 目录 以oracle 用户上传并解压数据库软件:[oracle@linuxserv5 sw]$ pwd/db/sw[oracle@linuxserv5 sw]$ lslinux_x86_11gR1_database.zip[oracle@linuxserv5 sw]$ unzip linux_x86_11gR1_database.zip 安装数据库软件 oracle@linuxsuse:/db/sw&gt; ./runInstaller			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRygJkb.html" rel="bookmark">Linux操作系统上安装MYSQL数据库的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.下载MySQL的安装文件 安装MySQL需要下面两个文件: MySQL-server-5.0.26-0.i386.rpm MySQL-client-5.0.26-0.i386.rpm 下载地址为:http://dev.mysql.com/downloads/mysql/5.0.html,打开此网页,下拉网页找到&quot;Red Hat Enterprise Linux 3 RPM (x86) downloads&quot;项,找到&quot;Server&quot;和&quot;Client pro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn4X1Ob.html" rel="bookmark">如何在SUSE Linux 10上安装Oracle：创建Oracle用户和组及安装目录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 创建用户和组: linuxsuse:~ # groupadd oinstalllinuxsuse:~ # groupadd dbalinuxsuse:~ # useradd -g oinstall -G dba oraclelinuxsuse:~ # passwd oracleChanging password for oracle.New Password:Bad password: too simpleReenter New Password:Password changed.linux			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOOr9z.html" rel="bookmark" class="title">如果你的优化手法还停留在内容加外链就危险了</a>
					<div>
						经常会收到一些新手的提问,我的网站优化不上去了,你帮我看看是怎么回事.一般这种情况我基本上是不看对方的网站的,因为这并不是网站出现降权或者K站情况,需要去分析.这种情况我一般都会问它的操作手法,得到的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvg96p.html" rel="bookmark" class="title">VC MFC专题</a>
					<div>
						MFC程序如何实现给对话框添加背景图片 MFC游戏开发笔记十 游戏中的碰撞检测进阶:地图类型&amp;障碍物 MFC游戏开发笔记九 游戏中的碰撞判定初步&amp;怪物运动简单AI MFC游戏开发笔记八 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7oAqb.html" rel="bookmark" class="title">在设置reporting service和share point遇到错误</a>
					<div>
						错误提示: 安装程序在正在设置 reporting service 和 share point 排除路径 期间遇到错误.错误为: 安装时发生严重错误 不知道是不是跟安装盘有关系,我遇到过2次,看网上许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2O8rp.html" rel="bookmark" class="title">win7系统观看电影会自动弹出屏保窗口怎么处理？</a>
					<div>
						  win7系统观看电影会自动弹出屏保窗口怎么处理? 1.按&quot;win+R&quot;打开&quot;运行&quot;窗口,输入&quot;gpedit.msc&quot;命令后按回车,打开组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBA9Rz.html" rel="bookmark" class="title">Excel 2007中删除重复数据的小技巧</a>
					<div>
						  第一步:找到重复数据 首先打开Excel,选中需要整理的数据区域,然后选择&quot;开始&quot;选项卡中的&quot;条件格式&quot;,在下拉菜单中选择&quot;突出显示单元格规则/重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd65Wxb.html" rel="bookmark" class="title">详解触摸板功能在windows8系统中的应用有哪些？</a>
					<div>
						详解触摸板功能在windows8系统 中的应用有哪些?触摸板利用手指的滑动操作来移动游标的输入装置.当使用者的手指接近触摸板时会使电容量改变,触摸板自身会检测出电容改变量,转换成坐标.触摸板是借由电容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZDX9b.html" rel="bookmark" class="title">Mac磁盘分区怎么加密</a>
					<div>
						  很多刚刚使用Mac电脑的用户可能都不知道,Mac磁盘分区怎么加密?下面小编教教大家如何设置磁盘分区加密功能,保护Mac磁盘里的资料不受破坏,下面是详细步骤: 1.在Dock栏中找到并打开Finde ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baml22b.html" rel="bookmark" class="title">flash as3&period;0中鼠标事件MOUSE&lowbar;MOVE&comma; MOUSE&lowbar;DOWN</a>
					<div>
						flash MOUSE_OVER, MOUSE_MOVE, MOUSE_DOWN, MOUSE_UP, MOUSE_OUT, MOUSE_WHEEL和MOUSE_LEAVE flash.events. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQmynp.html" rel="bookmark" class="title">智能手机运行越来越慢怎么办？</a>
					<div>
						[关闭多余的后台进程] 1.智能手机可以多任务运行个程序了,这样打开多了肯定会吃内存,这样内存吃光了就会越来越慢了,解决办法也非常的简单关闭它们就可以了. 2.我们在手机[设置]中找到[应用]在应用程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamqGXb.html" rel="bookmark" class="title">ace reactor-一个进程如何使用2个reactor实例？</a>
					<div>
						问题描述 一个进程如何使用2个reactor实例? if( -1 == acceptor_.open(addr_) ) //接受器 { ACE_ERROR((LM_ERROR,&quot;Accept ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6nPwz.html" rel="bookmark" class="title">Spring-EhCache配置实例</a>
					<div>
						使用配置 Maven依赖 &lt;!--ehcache--&gt; &lt;dependency&gt; &lt;groupId&gt;com.googlecode.ehcache-spring-an ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAXveM.html" rel="bookmark" class="title">ubuntu 12&period;04 apt-get安装配置阿里云OCS的php支持</a>
					<div>
						之前介绍了centos/redhat下如何配置ocs的PHP环境支持,ubuntu下阿里云官方暂未提供相关帮助文档,ubuntu下模块名称不尽相同,所以本文介绍一下ubuntu12.04下如何配置环境 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40xwJz.html" rel="bookmark" class="title">汽车制造业RFID应用浅析</a>
					<div>
						目前汽车行业信息化程度良莠不齐,有些信息化程度很高,有些则刚刚处于起步状态,有些甚至仍然沿用完全手工操作记录的方式.但所有企业都希望能够建立识别系统来帮助整个企业的管理提升到一定的水平,整个物流环节的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94eakb.html" rel="bookmark" class="title">浅析有效提高百科词条通过率的方法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于百科词条编辑来推广网站做外链相 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKWJ3b.html" rel="bookmark" class="title">编程语言 c语言-看我的C语言程序，关于十六进制</a>
					<div>
						问题描述 看我的C语言程序,关于十六进制 为什么两个一样的十六进制却不相等? 解决方案 char 的范围为-128~127 ,0xff存储的时候溢出了 char c = 0xff 实际是 char c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw0gBM.html" rel="bookmark" class="title">mfc-CListCtrl中的某一行的某一列加载BMP</a>
					<div>
						问题描述 CListCtrl中的某一行的某一列加载BMP 怎么在CListCtrl中的某一行的某一列加载BMP,网上搜到一种只是在行首加载,但是我想在任意位置加载,请教各位大神怎么弄啊?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyJo2z.html" rel="bookmark" class="title">iPhone今年销量能达到2亿部大关吗？</a>
					<div>
						网易科技讯 6月15日消息,据国外媒体报道,2014财年第一财季苹果报告称出售了5103万部iPhone,在截至3月份的该财年第二财季该产品的销售量降至4372万部.因此本财年前六个月,苹果总计销售了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoYj8M.html" rel="bookmark" class="title">怎样用java把&period;sldprt格式的文件放到网页上显示</a>
					<div>
						问题描述 .sldprt格式的文件是用SolidWorks做出来的,想把它用java语言显示在网页上,怎么办啊?是给java加上某个插件,还是安装SolidWorks的其他版本? 解决方案 官方jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBXWOz.html" rel="bookmark" class="title">国服巫妖王8月31号上线？</a>
					<div>
						虽然网易没有开放新版客户端下载,但有玩家自称可以通过修改现有WLK的安装程序,来安装更新的CWLK.这些玩家成功提取到客户端的下载地址,并且下载了国服版客户端.另外安装协议显示的2010年8月31号更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgkrkM.html" rel="bookmark" class="title">《生化奇兵》续作公布背景为海底城市</a>
					<div>
						多玩网讯(编译/Drdarknight)初代和续作背景都设定在海底城市的&lt;生化奇兵&gt;今日公布了该游戏的最新续作.制作方Irrational Games介绍,该续作名称为&lt;生化奇兵3: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N3oop.html" rel="bookmark" class="title">广州联通：计费系统准确无误个别媒体报道不实</a>
					<div>
						中新网8月27日电 8月25日,广州&lt;信息时报&gt;刊发&lt;广州联通再曝扣费漏洞:开机一次扣费一角,未输入密码擅自开通业务&gt;一文,文中指称广州联通计费系统出现问题.之后,国内其他一些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKB2WM.html" rel="bookmark" class="title">同步推俘获用户 &OpenCurlyDoubleQuote;芳心&rdquo; 获开发商的认同</a>
					<div>
						硅谷网讯 同步推自面世以来就被国内果粉誉为最贴心的 第三方应用助手,随着功能的不断强化,越来越 受用户的欢迎,并逐渐获得开发商的认同.     同步推最强大之处在于无需越狱就能不受限制安装正版付费软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL71EM.html" rel="bookmark" class="title">蘑菇预装器实战经验：浅析电脑装机员快速赚钱攻略</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 蘑菇预装器响应大众需求,经过几番更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEVwZz.html" rel="bookmark" class="title">oracle11g R2 RAC卸载grid</a>
					<div>
						oracle11g R2 RAC卸载grid   oracle版本:oracle11.2.0.3   进入grid用户,cd $ORACLE_HOM/deinstallE目录   [grid@xyy1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW9rEz.html" rel="bookmark" class="title">Android开发中优秀的app 异常处理机制&lowbar;Android</a>
					<div>
						一个好的app 异常处理机制 我认为应该至少包含以下几个功能: 1.能把错误信息上传到服务器  让开发者可以持续改进app 2.错误信息至少应该包含 是否在主进程 是否在主线程 等可以帮助程序员定位的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze05dVp.html" rel="bookmark" class="title">mac 系统上安装lua后  lua：commond not found     求救</a>
					<div>
						问题描述 mac 系统上安装lua后 lua:commond not found 求救 TazideMacBook-Pro:~ aqzre$ cd lua-5.3.1 TazideMacBook-Pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWveVp.html" rel="bookmark" class="title">tabhost-activity怎么改变FragmentTabHost内容？</a>
					<div>
						问题描述 activity怎么改变FragmentTabHost内容? 在activity里有button,点击后改变FragmentTabHost里的fragment页面的text该怎么做 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2DP0z.html" rel="bookmark" class="title">百度竞价排名排名规则是怎样的</a>
					<div>
						大多数刚接触百度竞价推广的管理员都会有各种各样的疑问?如:在做百度竞价推广,http://www.aliyun.com/zixun/aggregation/11238.html&quot;&gt;百度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Dao8b.html" rel="bookmark" class="title">c&num;代码-急求，代码不会写，具体实现功能教学，希望在c&num;有经验的人士多多指点先谢谢了</a>
					<div>
						问题描述 急求,代码不会写,具体实现功能教学,希望在c#有经验的人士多多指点先谢谢了 求教一段代码 C#的 生成两个窗口,第二个窗口可以由第一个窗口中的文本框中的输入文字改变背景颜色 在下用的是 VS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWyVZp.html" rel="bookmark" class="title">NGINX重定向改为apache重定向</a>
					<div>
						NGINX重定向改为apache重定向例子 NGINX重定向规则  代码如下 复制代码 rewrite ^/index.(html|htm)$   /index.$1 last; rewrite ^/ ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
